<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calendario de Eventos</title>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/5.3.0/css/bootstrap.min.css" rel="stylesheet">
    <style>
        .calendar {
            display: grid;
            grid-template-columns: repeat(7, 1fr);
            gap: 10px;
        }

        .day {
            border: 1px solid #ddd;
            padding: 10px;
            min-height: 100px;
            position: relative;
        }

        .event {
            background-color: #007bff;
            color: white;
            padding: 5px;
            border-radius: 5px;
            margin-top: 5px;
        }
    </style>
</head>

<body>
    <div class="container mt-5">
        <h1 class="mb-4">Calendario de Eventos</h1>
        <div class="calendar">
            <div class="day">
                <strong>Lunes</strong>
            </div>
            <div class="day">
                <strong>Martes</strong>
            </div>
            <div class="day">
                <strong>Miércoles</strong>
            </div>
            <div class="day">
                <strong>Jueves</strong>
            </div>
            <div class="day">
                <strong>Viernes</strong>
            </div>
            <div class="day">
                <strong>Sábado</strong>

            </div>
            <div class="day">
                <strong>Domingo</strong>
            </div>
        </div>
    </div>

</body>
<script src="4.js"></script>

</html>